.flex-container {
  height: auto;
  display: flex!important;
  flex-direction: row;
  justify-content: spaces-between;
  flex-flow: wrap;
}
.miscursos_theme1 .footer{
  justify-content: center;
  max-width: 100%;
}
.gride-cursos{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 10px;
  grid-auto-rows: minmax(100px, auto);
}
.my_courses .spaces {
  max-width: 320px;
  width: 100%;
  float: left;
  position: relative;
  border-radius: 0;
  padding: 0;
  color: var(--color_bodycolortexto);
  border:solid 1px #e2e6e7;

}
.miscursos_theme1 .spaces .course-intro {
  min-height: 180px;
  color: var(--color_body_title_color);
  position: relative;
  overflow: hidden;
}
.miscursos_theme1 .spaces .pictures {
  background-size: cover;
  background-position: center;
  height: 180px;
}
.miscursos_theme1 .spaces .pictures img {
  object-fit: cover;
  width: 100%;
  height: 180px;
}
.miscursos_theme1 .spaces .course-description {
  padding-bottom: 50px;
}
.bg_white {
  background-color: var(--white);
}
.miscursos_theme1 .spaces .title_course {
  padding: 0 1rem;
  min-height: 180px;
  height: fit-content;
}
.miscursos_theme1 .spaces .title_course .descript {
  opacity: .8;
  font-size: .8rem;
}
.miscursos_theme1 .spaces .progress {
  width: 100%;
  height: 10px;
  position: relative;
  background-color: rgb(242 242 242 / 40%);
  margin: 8px 0;
}
.progress {
  display: flex;
  height: 1rem;
  overflow: hidden;
  line-height: 0;
  font-size: .703125rem;
  background-color: #e9ecef;
  border-radius: .5rem;
}
.miscursos_theme1 .spaces .progress .in {
  height: 10px;
  position: absolute;
  background-color: #ec6608;
}
.miscursos_theme1 .spaces .course_small {
  font-size: .6rem;
  opacity: .6;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.miscursos_theme1 .spaces h5 {
  font-size: 1rem;
  font-weight: 700;
  text-transform: uppercase;
}
.miscursos_theme1 .spaces .footer {
  justify-content:space-between!important;
  position: absolute;
  width: 100%;
  left: 0;
  padding: 1rem .5rem;
  bottom: 0;
  border-top: solid 1px #e2e6e7;
  display: flex;
}
.miscursos_theme1 .spaces .footer .recursos {
  justify-content: start;
  align-items: center;
  font-size: .8rem;
  opacity: .7;
}
.miscursos_theme1 .spaces .footer .recursos .labeltwo {
  padding: 5px;
  border: solid 1px #e2e6e7;
  border-radius: 15px;
}
.miscursos_theme1 .spaces .footer .recursos .label {
  display: inline;
  padding: .5rem;
  font-size: 75%;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-spaces: nowrap;
  vertical-align: baseline;
  border-radius: .25em;
  background: var(--color_secondary);
}
input[type="search"]{
  height: 40px;
    border-color: #e2e6e7;
    box-shadow: none;
}

.spaces {
  display: block;
  padding: 10px;
  border: 1px solid #ccc;
  margin: 5px;
  transition: all 0.3s ease-out;
}

.spaces:hover {
  transform: scale(1.1);
}

.coursepicture {
  border-radius: 3px!important;
  height: 150px!important;
  object-fit: cover;
  width: 100%;
}

.estados {
  width: fit-content;
  position: absolute;
  background-color: #fff;
  padding: 2px 8px;
  border-radius: 0 0 3px 0;
  top: 0;
  left: 0;
  text-transform: capitalize;
  font-size: .8rem;
}



.filter {
  /* display: none; */
  visibility: hidden;
  opacity: 0;
  order: 1;
}

.activado {
  font-weight: bold;
}

.card-filter {
  width: 100%;
  border: solid 1px #cdcdcd;
  background: #f9f9f9;
  padding-left: 10px;
}


#miLista {
  padding-left: 1rem;
}

#miLista li {
  list-style: none;
  cursor:pointer;
}

#miLista li:before {
  content: "\f096";
  font-family: Fontawesome;
  margin-right: 10px;
}

#miLista .activado:before {
  content: "\f00c";
  font-family: Fontawesome;
  margin-right: 10px;
  color: var(--color_primary);
}
.progress{
  margin:8px 0;

}
.progress .in{
  background-color:#00b5ea;
}

@media (max-width: 1250px) {
  .gride-cursos{
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 900px) {
  .gride-cursos{
    grid-template-columns: repeat(1, 1fr);
  }
  .my_courses .spaces{
    max-width: 320px;
    justify-self: center;
  }
}